<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>110, 17</value>
  </metadata>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>255, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABu
        CAAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEJAQAI/wFCAU0BNgEEBgABNgEEAgABKAMA
        AUADAAEQAwABAQEAAQgGAAEEGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHAAdwBwAEA
        AfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANCAQADOQEA
        AYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/ATMDAAFm
        AwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJmAgABZgGZ
        AgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEzAgABzAFm
        AgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEAAWYBAAEz
        AQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/AQABMwFm
        AgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEAATMBmQFm
        AQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEAATMCzAEA
        ATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEAATMBAAFm
        AQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEzAZkBAAFm
        ATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEAAWYBmQFm
        AQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFmAcwB/wEA
        AWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEzAZkBAAGZ
        AQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIAAZkBZgEz
        AQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHMAQACmQH/
        AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZAf8BMwEA
        AZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEAAZkBAAHM
        AQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFmAgABzAFm
        ATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFmAQABzAKZ
        AQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/AgABzAH/
        ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEAAZkBAAHM
        ATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEzAQABzAJm
        AQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEAAf8BmQHM
        AQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEAAv8BMwEA
        AcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEAAv8BZgEA
        ASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4AQAB8AH7
        Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA/8HAAMHAbw6AAGZAXQBmQG8
        AfIBvQG2AQc2AAG8AZkCdAGZAbwB8QG9AbcBvQGZAfA0AAKZAXkCdAGZAfECtwGaAcIBBzMAAZkBoAGa
        AZkBeQF0AZkB8AG3AZoBnwK7AQcyAAGZA6ABmQF0AZkBvAGaARoCuwJ5MQABBwF5AZkBmgKgAZkBGgHz
        ARoBuwEcA3kBvDAAAQcFeQEaArwBCAV0AQcwAAEHBXQBGgG8AZkBGgV0AQcwAAG8BJkBvAEaARsCmQKa
        A3kBvDEAAZkBvAHwAfEBvQG3AQgBeQF0AXkBmgGgAZoBmTIAAbwB8QHwAb0BtwGaAbsBeQJ0AXkBmQGg
        AZkzAAG8Ab0BtwG9AaABuwJ5AnQBeQGZNAAB8AGZAbcBmgEaAbsCeQJ0AXkBvDYAAQcBmgEIAbsBHAJ5
        AZk6AAG8Awc2AAFCAU0BPgcAAT4DAAEoAwABQAMAARADAAEBAQABAQUAAYAXAAP/AQAB/AE/BgAB8AEP
        BgABwAEDBgABwAEDBgABgAEBBgABgAEBJgABgAEBBgABgAEBBgABwAEDBgABwAEDBgAB8AEPBgAB/AE/
        BgAL
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>49</value>
  </metadata>
</root>